@media screen and (max-width:999px) {
    
    .upperHeader p{
        display: none;
    }

    .callAndMenu{
        display: inline-flex;
    }
    .newsMarqueeMainSection{
        padding: 40px 10px 5px;
    }
    .whyChooseUsSide{
        margin-top: 25px;
    }
    
    .imgSecAboutSub, .innerHght {
        height: 120px;
    }
    .linkSidebar{
        padding: 0px;
    }

    .upperHeader ul li{
        margin-bottom: 5px;
    }
    
    .callSection{
        display: inline-flex;
    }

    .topMenuSection ul, .innerSectionLearn img{
        display: none;
    }
    .innerFooter {
        padding: 20px;
    }
    .innerFooterMain{
        padding: 40px 0px 20px;
    }
    .footerUpSection .container, .upFooterLinkSection ul{
        display: block;
    }
    .footerUpSection .container div{
        width: 100%;
    }

    .footerUpSection {
        padding: 40px 20px;
    }

    .upFooterLinkSection li, .innerHomeContact img {
        margin-bottom: 25px;
    }
    .callAndMenu {
        padding: 10px 25px;
        width: 100%;
        justify-content: space-between;
    }
    
    .footerUpSection h3{
        font-size: 16px;
    }
    
    .funfact{
        position: relative;
        top: 0px;
        box-shadow: none;
    }
    .youCanLearn, .contactMain{
        padding: 40px 10px;
    }

    .otherThreeFrom , .innerContactText, .innerContactForm {
        padding: 0px;
    }
    .otherThreeFrom h4{
        line-height: 24px;
        margin-top: 0px;
    }

    .funcontainer{
        padding: 0px;
    }


    .innerFact{
        margin-bottom: 30px;
    }
    .faithSec{
        padding: 0px 10px 30px;
    }

    .contactSectionCall h6{
        margin-bottom: 0px;
    }
    .callOption{
        margin:10px 0px 20px;
    }

    .contactSectionCall {
        padding: 20px 20px 0px;
    }

    .logoHeader .container{
        display: block;
    }
    .innerLogoHead{
        padding: 10px;
    }
    .logoSide img {
        width: 55px;
    margin-bottom: 10px;
        
    }
    .logoSide{
        color: #fff;
    }

    .logoSide h2{
        font-size: 13px;
    }

    .otherLogos img {
        margin: 10px 0px 0px;
        width: 100%;
        border-radius: 10px;
    }
    .innerLogoHead {
        background-color: #1d1d1dde;
    }

    .logoHeader {
        background-image: url(../images/class.jpg);
        background-size: cover;
        background-position: center;
    }

    .staffHeader h1{
        font-size: 18px;
    }

    .careerSection h2 {
        font-size: 18px;
    }
    .careerSection ul li:last-child{
        margin-bottom: 0px !important;
    }
    .careerSection ul {
        margin:0px 0px  25px 0px !important;
    }
    .careerSection button{
        margin-bottom: 20px;
    }
    
    
    .logoSide a {
        color: #fff;
        display: block;
        text-align: center;
    }
    
    .innerHeroSection h4 {
    font-size: 12px;
    }
    
    .innerHeroSection h1 {
        font-size: 25px;
        font-weight: 1000;
        line-height: 35px;
    }
    
    .buttonSection {
        flex-direction: column;
    }
    
    .knowmorebtn {
        margin-right: 0px;
        margin-bottom:20px;
    }


    .heroSection {
        background-image: url(../images/heroback1.jpg);
        background-position: top right;
         background-size: cover; 
        background-repeat: no-repeat;
         width: 100%; 
         animation: none; 
        height: 100%;
    }   

    .scrolling{
        display: none !important;
    }
    
    
    .innerPopSection{
        display: block;
        width:95%;
    }
    .howhelpPopSection, .formPopSection{
        width:100%;
    }
    
    .howhelpPopSection h3 {
        font-size: 14px;
        line-height: 23px;
    }
    
    .howhelpPopSection{
        display: none;
    }    
    
    
    
    
    
    
    
    
    
    
    
    

}